/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 600px or less */
@media screen and (max-width:600px){
	body,input,select,textarea,th,td{font-size:13px;line-height:1.785714em;}
	#mob-header{display:block;background-color:#ca1d21;}
	#mob-menu-btn{display:block;float:left;padding:10px 0 10px 16%;background:url(../images/mobile/nav-menu.png) no-repeat 24% center;background-size:auto 12px;color:#fff;cursor:hand;cursor:pointer;font-size:15px;font-weight:bold;text-transform:uppercase;}
	#mob-logo{display:block;margin:0;padding:30px 0;background-color:#fff;text-align:center;}
	#mob-logo img{max-width:80%;max-height:75px;}	
	#mob-header .phone{display:block;float:right;padding:10px 15px 10px 0;color:#fff;font-size:15px;font-weight:normal;text-align:center;}
	#mob-header .phone a{color:#fff;text-decoration:none;}
	.innerpad{width:auto;}
	#caption,#content-bottom .innerpad,#footer-upper,#footer,#sub-banner .desc{padding:7%;}
	#content-holder .innerpad,#home #content-holder .innerpad{padding-top:7%;padding-bottom:7%;}
	#content,#sidebar{float:none;width:auto;padding:0 7% 7%;}
	/* For anything that requires hiding */
	#header,#top-bar,.slider-nav{display:none !important;}
	/* Mobile Navigation --------------- */
	#mob-nav{clear:both;}
	#mob-nav ul{margin:0;padding:0;border-top:none;}
	#mob-nav ul li{margin:0;padding:0;background:none;list-style-type:none;font-style:normal;}
	#mob-nav ul li a{display:block;padding:8px 10% 8px 5%;background: url(../images/mobile/subnav-arrow.png) no-repeat 94% center;background-size:10px auto;border-top:1px solid #a00d10;color:#fff;font-weight:700;font-size:14px;text-decoration:none;}
	#mob-nav ul li a:hover{background-color:#a00d10;}
	/* Feature Panel --------------- */
	#feature-panel{margin:0;padding-top:0;background-size:100% auto;}
	#banners{width:100%;height:auto;}
	.slide{width:100%;height:auto;padding:40% 0 0;background-size:100% auto;font-size:1em;line-height:1.53846em;}
	.slide .innerpad{width:auto;height:auto;padding:5%;}
	.slide .inner{min-height:185px;padding:20px;}
	.slide h2{padding-left:28px;background-size:auto 100%;font-size:1.38462em;}
	.slide p{display:block;margin-bottom:1em;}
	.slide .read-more{margin-bottom:0;}
	.slide .read-more a,.slide a.read-more{display:block;margin-left:0;padding-top:9px;padding-bottom:9px;font-size:1em;line-height:1em;}
	#sub-banner .photo{padding-top:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
	#sub-banner .photo img{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
	/* General --------------- */
	h1,h2,h3,h4,h5,h6{margin-bottom:15px;}
	h1{font-size:1.84615em;}
	img{max-width:100%;height:auto;}
	ul li{background-position:left 5px;}
	table{display:block;overflow-x:auto;}
	th.spec,th.specalt{font-size:13px;}
	.mob-hide{display:none !important;}
	.web-hide{display:inherit !important;}
	.left,.right{float:none;}
	img.left,img.right{width:45%;}
	img.left{float:left;margin:0 15px 10px 0;}
	img.right{float:right;margin:0 0 10px 15px;}
	p.right{text-align:inherit;}
	.half li{float:none;width:100%;}
	.row{margin-left:0;margin-right:0;}
	.col-25,.col-33,.col-50,.col-66{float:none;width:auto;padding-left:0;padding-right:0;}
	.mob-btn,.map-btn{margin:0 0 15px 0;border:0 none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
	.map-btn{background:url(../images/mobile/icon-map.png) no-repeat 95% center #000;background-size:20px auto;}
	.mob-btns li{font-style:normal;}
	.mob-btns li a:hover,.subList li a:hover,.mob-btn:hover,.map-btn:hover{background-color:#666;}
	.read-more a,a.read-more{display:block;margin:10px 0 0;}
	.read-more a:first-child,a.read-more:first-child{margin-top:0;}
	.centreline,.rightline{background-image:none;}
	#sub-banner{height:150px;}
	#title h1{float:none;background-position:center bottom;font-size:1.84615em;text-align:center;}
	#title .innerpad{padding-top:5%;padding-bottom:7%;}
	#breadcrumbs{float:none;padding:7% 7% 0;}
	#breadcrumbs ul{float:left;}
	#content-holder .innerpad > .row{margin-left:0;margin-right:0;}
	#content-holder .innerpad > .row > .col-66,#content-holder .innerpad > .row > .col-33{padding-left:7%;padding-right:7%;}
	.bottom-testimonials{margin-left:0;margin-right:0;}
	/* Sidebar --------------- */
	.sub-nav li a,#home .sub-nav li a{font-size:1.23077em;}
	#home .sub-nav li a{padding-bottom:10px;}
	/* Fieldset --------------- */
	input,textarea,select{width:100%;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
	input,select{line-height:1em;}
	button,input[type="button"],input[type="reset"],input[type="submit"]{display:block;width:100%;font-size:16px;}
	fieldset p,fieldset label,fieldset span{float:none;width:100%;}
	fieldset{margin:0 0 10px;}
	fieldset legend{font-weight:bold;}
	#newsletter-form,#search-content-form{padding:5%;}
	#newsletter-intro h2{margin-bottom:.5em;}
	#newsletter-form p,#search-content-form p{float:none;margin:0 0 7px;width:auto;}
	#newsletter-form .submit-bt,#search-content-form .submit-bt{margin-bottom:0;}
	#search-content h3{float:none;margin:0 0 10px;}
	#search-content-form label{left:14px;font-size:13px;}
	/* Footer --------------- */
	#footer{font-size:1em;line-height:inherit;text-align:center;}
	.footer-link{float:none;}
	.footer-link a{margin:0 auto 1em;background-size:100% auto;}
	#footer small{font-size:1em;}
	/* Home --------------- */
	#home #content .innerpad p,#home #content .innerpad li,#home #content .innerpad dl{font-size:1.23077em;line-height:1.375em;}
	#home #sidebar{padding:0;background-image:none;}
	#home .side-box{width:auto;padding:0 7% 7%;background:url(../images/home_sidebar_top.gif) center top repeat-x;}
	#home .side-box-title{padding-top:18px;padding-bottmo:13px;}

	.icon-box .icon {
	    background-color: transparent; 
	   	border: none; 
	    border-radius: 50%;
	    color: #c91d22;
	    font-size: 3em;
	    height: 100px;
	    line-height: 100px;
	    text-align: center;
	    transition: all 0.2s ease-in-out;
	    width: 100px;
	    float: none;
	    margin: 20px auto;
	    text-align: center;
	    width: 100px;
	}

	#services a.btn.btn-default.btn-color-border-solid {
	    text-align: center;
	    display: block;
	    margin-left: 0px;
	    margin-right: 0px;
	    width: auto;
	}
	.col-sm-4 {
	    width: 100%;
	    float: left;
	    margin: 20px 0px;
	    text-align: center;
	}
	.icon-box {
	    margin: 10px auto;
	    text-align: center;
	    display: inline;
	}

	.boxes-it {border: 1px solid #e1e1e1;float: left;
                   margin: 10px 10px 10px 0px;
                   overflow: hidden;
                   padding: 20px 20px 20px 20px;
                   transition: all 0.2s ease-in-out;
                    height: auto; 
                   }
h1{margin-bottom:.5em;padding-bottom:.5em;padding-left:16px;background:url(../images/header_bottom_rd.png) center bottom no-repeat;font-size:2.875em;line-height:1.13333em;}
#home #content .innerpad h1{background-position:center bottom;}
}
